Go to the first, previous, next, last section, table of contents.

### `alg`

`alg(i)`
  :: Returns a root which correspond to the index i.

return
  algebraic number (`root`)
i
  integer

- Returns `#i`, a root.
- Because `#i` cannot be input directly, this function provides an alternative way: input `alg(i)`.

    [2] x+#0;
    syntax error
    0
    [3] alg(0);
    (#0)

`Reference`
  section `newalg`, section `algv`

Go to the first, previous, next, last section, table of contents.